from django.urls import path 
from .consumers import *

websocket_urlpatterns = [
    path("ws/online-users/", OnlineUserConsumer.as_asgi()),
    path("ws/new-statuses/", NewStatusConsumer.as_asgi()),
    path("ws/update-statuses-time/", UpdateStatusesTimeConsumer.as_asgi()),



]